sha256: 2e40c69aff9bef6708729858e1f1430aa62d22a6d2321068d03a329c37d3da26
real_size: null
zip_size: 425725188
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep79/open_data_millesime_2025-07-a_dep79_gpkg.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep79/open_data_millesime_2025-07-a_dep79_gpkg_metadata.yml
